Release v0.46.1 to unstable

Signed-off-by: James Valleroy's avatarJames Valleroy <jvalleroy@mailbox.org>
parent edfc7a55
plinth (0.46.1) unstable; urgency=medium
[ prolinux ukraine ]
* Translated using Weblate (Ukrainian)
[ Joseph Nuthalapati ]
* clients: Rename DAVdroid to DAVx5
[ Allan Nordhøy ]
* Translated using Weblate (Norwegian Bokmål)
[ Sunil Mohan Adapa ]
* debian: Replace and break older versions of plinth
[ James Valleroy ]
* debian: Fix spelling errors in lintian override comment
-- James Valleroy <jvalleroy@mailbox.org> Fri, 04 Jan 2019 23:17:45 -0500
plinth (0.46.0) unstable; urgency=medium
[ Pavel Borecki ]
......
......@@ -18,4 +18,4 @@
Package init file.
"""
__version__ = '0.46.0'
__version__ = '0.46.1'
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment